@charset "utf-8";
*{box-sizing:border-box;}
body{background:#fff;width:100%;overflow-x:hidden;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea {-webkit-appearance: none;}  
.button{ border-radius: 0; }

/* 浮动与清除 */
.fleft {float: left;}
.fright {float: right;}
.clearfix:after {clear: both;content: ".";display: block;height: 0;font-size: 0;visibility: hidden;}
.clearfix {*zoom:1;}

li{  /* overflow: hidden !important;  text-overflow: ellipsis!important; white-space: nowrap!important;*/}

/*======================================*/

.mobrr,.top,.navmenu,.navmenu ul,.con,.active,.picshow,.syFocusThumb,.zixun,.cxfw,.culture,.rwfy,.rwfy h1,.fygk,.xiang,.column,.xcon,.fycon,.fyxm,.rightcon,.cyfy,.cyleft,.p45,.list3,.list3 li a img,.list3 li.cy1,.ztxl,.ztleft,.list5,.wan,.wzleft,.wzright,.msjj,.column1,.lygl,.lyleft,.lylist,.lylist li,.list5 li a img,.wzcon,.xgimg img,.lyright,.links,.mainbox,.position,.menu,.jdxl,.column2,.xllist,.zrzl,.mainsub,.left870,.right310,.column5,.list9 li img,.list9 .lytext,.lvmap,.lvR,.jdpic,.wzfy,.column6,.list11 li img,.list11 .lytext{width:100%;}

.heiii,.navmenu ul,.con1,.culture,.fygk,.rwfy,.title1,.fycon,.fyxm,.rightcon,.con2,.cyfy,.list3,.list3 li a img,.list3 li.cy1,.con3,.ztxl,.list5,.wancon,.wan,.wzright,.cyleft,.lyright,.column2,.jdxl,.zrzl,.jdpic,.lvR{height:auto;}

.kjkjhkh,.links,.xgimg span.xgtitle,.list6{display:none;}
body{min-width:100%;}

/*======================================*/

.logo_img img {max-width: 70%;height: auto;}

.mb_bar {display: block;border: none;width: 40px;height: 40px;text-indent: -900em;overflow: hidden;position: absolute;top: 50px;right: 2%;cursor: pointer;outline: none;background: #525356 url(static/images/menu-button-bg.png) no-repeat center center;background-size: 50%;z-index: 99;border-radius:0px;}

/*wap菜单*/
.topnav{display:none;position: absolute;width:50%;right:0;top:100px;z-index:9999;background: #fff;border-top: 1px solid #ddd;}
.topnav li{width:100%;padding:5px;text-align:center;}

.newlistul li,.list3 li.cy2,.list3 li.cy3,.list3 li.cy4,.list3 li.cy5,.list5 li.xl1,.list5 li.xl2,.list5 li.xl3,.list5 li.xl4,.list5 li.xl5,.list9 li,.list11 li{width:48%;float:left;margin:10px 1%;}
.top{overflow:hidden}
.nav{background:none;}
.navmenu ul{background:#a87235;}
.fullSlide,.fullSlide .bd li,.fullSlide .bd li a,.fullSlide .bd li img,.nybanner{width:100%;height:200px;background-size:100% 100%!important;}
.zixun{margin:0;}
#container{padding:0 10px}
.list1 li{width:30%;overflow: hidden;}
.list1 li img{width:100%}
.rwfy h1,.p45{width:100%!important;background-size:100% 100%!important}
.fygk{margin-left:0;}
.xcon ul{width:calc(100% - 130px)}
.cy1{margin-bottom:10px;}
.ztleft,.lyleft,.wzleft{background-position:100% 100%}
.column1{margin-left:0}
#footer{height:130px}
.copyright{padding:10px}
.xgimg{width:140px;height:120px}
.xgjj{width:calc(100% - 150px)}
.list5 li.xl1,.list5 li.xl2,.list5 li.xl3,.list5 li.xl4,.list5 li.xl5{position:relative}
.list5 li.xl3{left:0;}
.wzcon .column1{margin-top:10px}
.mainbox{margin-left:0;padding:0 10px}
.content_news{padding:10px 0!important;}
.con_news dt,.xllist dt{width:170px;height:auto}
.con_news dt img,.xllist dt img{width:100%;height:auto;}
.con_news dd,.xllist dd{width:calc(100% - 190px);margin-left:20px;}
.con_news dd p,.xllist dd p{display:none;}
.con_news{margin:10px 0;padding:10px 0;height:auto;}
.xllist dt,.xllist,.wzfy{margin-left:0!important;}
.xllist{padding:10px;height:auto;}
.position{overflow:hidden;}
.titlei12 h1{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.lvR{padding:10px}
.wzfy{padding:10px;margin:0}
.lvL{padding:10px}